Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
145464Ubuntu 16.04 LTS : libsndfile vulnerabilities (USN-4704-1)NessusUbuntu Local Security Checks1/27/20211/28/2021
critical
122827Debian DLA-1712-1 : libsndfile security updateNessusDebian Local Security Checks3/14/20191/11/2021
medium
139273GLSA-202007-65 : libsndfile: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/3/20208/6/2020
high
142107Debian DLA-2418-1 : libsndfile security updateNessusDebian Local Security Checks10/30/202011/3/2020
high
142545EulerOS Virtualization 3.0.6.6 : libsndfile (EulerOS-SA-2020-2469)NessusHuawei Local Security Checks11/6/20201/6/2021
medium
140861EulerOS 2.0 SP3 : libsndfile (EulerOS-SA-2020-2094)NessusHuawei Local Security Checks9/28/20201/6/2021
medium
142084EulerOS 2.0 SP5 : libsndfile (EulerOS-SA-2020-2254)NessusHuawei Local Security Checks10/30/20201/6/2021
medium
131516EulerOS Virtualization for ARM 64 3.0.3.0 : libsndfile (EulerOS-SA-2019-2351)NessusHuawei Local Security Checks12/3/20191/6/2021
critical
146681EulerOS 2.0 SP2 : libsndfile (EulerOS-SA-2021-1319)NessusHuawei Local Security Checks2/22/20212/24/2021
medium
125812Ubuntu 16.04 LTS / 18.04 LTS / 18.10 : libsndfile vulnerabilities (USN-4013-1)NessusUbuntu Local Security Checks6/11/20191/10/2020
high